/* basic font style for the body, all tables, table rows, table data, lists, and paragraphs */

body, table, tr, td, li, p {

font-family: 'Trebuchet', 'Lucida Grande', verdana, arial, helvetica, sans-serif;
}

/* body margins */

body {

margin: 0px 0px 0px -10px;
background-color: #fff;
}

#menu a:link { color: #fff; }
#menu a:visited { color: #ccc; }


#footer td { color: #003399; }  

#menu { width: 199px;
	background-color: #003399;
	 }
	

#ublogo, #seas_logo { width: 100%; }

#seas_logo { background-image: url('http://www.eng.buffalo.edu/images/graph_back.gif'); background-repeat: repeat; }

#content, #ublogo, #seas_logo { background-color: #fff; } 

#footer { background-color: #ccc; }